@charset "utf-8";
/* CSS Document */
/*====================================
header
====================================*/
body.site--en .gnav-container{
	flex: 1;
	display: flex;
	justify-content: flex-end;
}
body.site--en .language-container{
	margin-left: 3.5rem;
	box-sizing: border-box;
	line-height: 1;
	padding: 1.1rem 1.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
body.site--en .language-container .separate{
	margin: 0 0.7rem;
}
body.site--en .language-container .txt-en{
	text-decoration: underline;
}
body.site--en #hamburger-menu .hamburger-nav-container .nav-subitem-txt{
	padding-right: 0;
	padding-top: 2rem;
	padding-bottom: 2rem;
	height: auto;
	min-height: 7rem;
}

@media print,screen and (min-width: 600px) {
	body.site--en .gnav .nav-sublist-container{
		width: 20rem;
		left: calc((100% - 20rem) / 2);
	}
}

/*====================================
oem
====================================*/
body.site--en #oem .sec-strength .container-works .works-tbl{
	box-sizing: border-box;
	width: 100%;
	line-height: 1.46;
}
body.site--en #oem .sec-strength .container-works .works-tbl th,
body.site--en #oem .sec-strength .container-works .works-tbl td{
	box-sizing: border-box;
	vertical-align: middle;
}
body.site--en #oem .sec-strength .container-works .works-tbl th:first-child{
	width: 47.45%;
}
body.site--en #oem .sec-strength .container-works .works-tbl td{
	text-align: center;
}
body.site--en #oem .sec-strength .container-works .works-tbl thead th{
	text-align: center;
	line-height: 1.06;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid #DEDEDE;
}
body.site--en #oem .sec-strength .container-works .works-tbl tbody th,
body.site--en #oem .sec-strength .container-works .works-tbl tbody td{
	padding-top: 1.5rem;
}
body.site--en #oem .sec-strength .container-works .works-tbl tbody tr:not(:last-child) th,
body.site--en #oem .sec-strength .container-works .works-tbl tbody tr:not(:last-child) td{
	padding-bottom: 1.5rem;
	background-image: linear-gradient(to right, #DEDEDE, #DEDEDE 0.5rem, transparent 0.5rem, transparent 1rem);
	background-size: 1rem 1px;
	background-position: left bottom;
	background-repeat: repeat-x;
}

body.site--en #oem .sec-possible .possible-block .box-img .ttl{
	min-height: 6rem;
	padding: 0.6rem 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

body.site--en #oem .sec-flow .flow-block .box-txt .item-ttl{
	line-height: 1.72;
}

@media print,screen and (min-width: 600px) {
	body.site--en #oem .sec-strength .container-works .works-tbl th:first-child{
		width: 46rem;
	}
	body.site--en #oem .sec-strength .container-works .works-tbl thead th{
		padding-bottom: 2rem;
	}
	body.site--en #oem .sec-strength .container-works .works-tbl tbody th,
	body.site--en #oem .sec-strength .container-works .works-tbl tbody td{
		padding-top: 2rem;
	}
	body.site--en #oem .sec-strength .container-works .works-tbl tbody tr:not(:last-child) th,
	body.site--en #oem .sec-strength .container-works .works-tbl tbody tr:not(:last-child) td{
		padding-bottom: 2rem;
	}
}

/*====================================
company
====================================*/
body.site--en #company .sec-business .business-block .box-img .link{
	min-height: 6rem;
	padding: 0.6rem 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
body.site--en #company .sec-business .business-block .box-img .ttl{
	line-height: 1.22;
}
body.site--en #company .sec-business .business-block .box-img .ttl:before{
	top: calc((100% - 0.7rem) / 2);
}

body.site--en #company .sec-about .sec-ttl{
	line-height: 1.72;
}

/*====================================
jingdezen
====================================*/
body.site--en #jingdezen .sec-tech .container-tech .main-box .item-img .ttl{
	min-height: 6rem;
	padding: 0.6rem 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.33;
}

@media only screen and (max-width: 599px) {
	body.site--en #jingdezen .sec-pagettl .wrap-pagettl .pagettl{
		text-align: center;
		line-height: 1.76;
	}

	body.site--en #jingdezen .sec-tech .container-tech .box-txt,
	body.site--en #jingdezen .sec-quality .box-txt{
		font-size: 1.3rem;
	}
	body.site--en #jingdezen .sec-tech .container-tech .block-sub .item-txt{
		line-height: 1.46;
	}
}

@media print,screen and (min-width: 600px) {
	body.site--en #jingdezen .sec-about .block-txt{
		width: 78rem;
	}

	body.site--en #jingdezen .tbl--jingdezen th{
		width: 17.4rem;
	}
}

/*====================================
business
====================================*/
body.site--en #business .sec-environmental .container-sub .block-sub .bnr-wrap .txt,
body.site--en #business .sec-coffee .container-main .box-bnr .bnr-wrap .txt{
	font-size: 1.5rem;
	margin-top: 1rem;
}

@media only screen and (max-width: 599px) {
}

@media print,screen and (min-width: 600px) {
	body.site--en #business .sec-life .container-sub .block-jingdezen{
		padding-top: 0;
	}
	body.site--en #business .sec-life .container-sub .block-oem .box-btn{
		margin-top: 3.5rem;
	}
	body.site--en #business .sec-life .container-sub .block-jingdezen .block-ttl{
		margin-bottom: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex: 1;
	}
	body.site--en #business .sec-life .container-sub .block-jingdezen .box-btn{
		margin-top: 0;
	}
}


/*====================================

====================================*/

@media only screen and (max-width: 599px) {
}

@media print,screen and (min-width: 600px) {
}

/*
--------------------------------------*/
